Bug 53302 - Window Title Text Flickers Badly
Window Title Text Flickers Badly
Status: CLOSED RAWHIDE
Product: Red Hat Public Beta
Classification: Retired
Component: sawfish (Show other bugs)
roswell
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Havoc Pennington
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-09-06 03:37 EDT by Ecmel Ercan
Modified: 2007-04-18 12:36 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-09-06 09:38:08 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ecmel Ercan 2001-09-06 03:37:40 EDT
Description of Problem:
With the default CoolClean theme, when the mouse pointer is moved above the
window titles, the window title text flickers badly.

Version-Release number of selected component (if applicable):


How Reproducible:
Every time

Steps to Reproduce:
1.The Sawfish theme should be the RedHat default CoolClean
2.Open a window (e.g. Galeon)
3.Move mouse pointer over the window title
4.Watch the flicker

Actual Results:
Flicker

Expected Results:
No Flicker

Additional Information:
I found only this theme has this bug but it is unfortunatly the default one
and creates a very annoying first impression.
Comment 1 Havoc Pennington 2002-03-01 10:34:35 EST
Does not seem to happen with Sawfish 1.0.1

Note You need to log in before you can comment on or make changes to this bug.